@charset "utf-8";
/* CSS Document */
body{ margin:0px; padding:0px; list-style:none; font-family:Verdana, Arial; background: #fafafa url(artbg.jpg) top center no-repeat;padding-top:17px; font-size:12px;}
#content .lcdes{  float:left; width:620px; }
#content  .local{ color:#68555b; text-transform:capitalize;}
#content  .local a{color:#68555b;}
#content .lpbod{border:1px solid #f55403; padding:20px 28px;width:561px; margin-top:10px; line-height:22px;}
#content .lpbod  ul{ padding:10px; margin:0px;}
#content .lpbod li{ list-style:none; background:url(iecool_arrow_172.gif) left 5px no-repeat; padding-left:20px;}
#content .lpbod h1{ color: #f55403;padding-right:20px; font-size:20px;font-family:'Roboto Condensed', sans-serif; margin:0px; padding:0px; margin-bottom:15px; text-transform:capitalize;}
#content .lpbod .smtit{ font-weight:bold; margin:5px 0px;}
#content .lpbod .smtit a{ color:#373534;}
#content .lpbod .smtit a:hover{ color:#F55403;}
#content .lpbod .smul{ padding:0px; margin:0px;}
#content .lpbod .smul li{ background:none; list-style:disc; padding:0px; margin-left:30px;}
#content .lpbod .smul li a{color:#373534;}
#content .lpbod .smul li a:hover{ color:#F55403;}
#content .pshow{ width:179px; height:263px; float:left; margin:0px 4px 20px 4px;}
#content .pshow a{ color:#f55403; text-transform:capitalize;}
#content .pshow img{ padding:1px; border:1px solid #d2d2d2; width:175px; height:140px; margin-bottom:5px;}
#content .ausow{ width:179px; height:153px; float:left; margin:20px 4px 0px 4px;}
#content .ausow a{ color:#f55403; text-transform:capitalize;}
#content .ausow img{ padding:1px; border:1px solid #d2d2d2; width:175px; height:140px; margin-bottom:5px;}
#content .mtop{ border-bottom:1px #f55403 solid; margin-top:40px; padding-bottom:12px;}
#content .mtop span{color:#f55403;}
#content .lpbod .fmtab{ margin: 20px auto; color:#665653; text-align:left;}
#content .lpbod .text{ width:200px; height:22px; line-height:22px; border:1px solid #b1b0a7; margin-bottom:10px;}
#content .lpbod textarea{ width:360px; height:108px;border:1px solid #b1b0a7;margin-bottom:10px;}
#content .lpbod .fmtab span{ color:#fe4c1f;}
#content .lpbod .fmtab a{color:#665653;}
#content .lpbod .msbtn{width:168px; height:29px; border:none; background:url(semes.jpg) no-repeat; cursor:pointer; margin-top:12px;}
#content .aplist{width:308px; border:1px solid #c3bfc0; margin-top:17px; background-color:#f2eeef;}
#content .aplist ul{ list-style:none; margin:0px; padding:0px;}
#content .aplist ul li{ padding:8px 13px; background:url(li404.jpg) 12px 11px no-repeat; padding-left:28px;}
#content .aplist ul li a{ color:#373534; text-transform:capitalize;}
#content .aplist ul .libg{ background-color:#e0ddde;}
#content .conus{ border:1px solid  #f55403;padding:20px 28px 30px;margin-top:10px; line-height:22px;}
#content .conus .orcol{ color:#f55403;}
#content .conus .text{ width:310px; height:20px; line-height:20px; border:1px solid #b1b0a7; margin-bottom:7px;}
#content .conus .custab{ margin-top:15px; color:#665653;}
#content .conus .custab a{color:#665653;}
#content .conus textarea{ width:310px; border:1px solid #b1b0a7; height:180px; }
#content .conus .msbtn{ width:300px; height:29px; background:url(csend.jpg) no-repeat; border:none; cursor:pointer;}
#content .cmap{ border-top:1px solid #f55403; padding-top:20px; margin-top:20px; font-size:14px; line-height:25px;}
#content .cmap .acom{ color:#000000; font-size:18px; line-height:45px;}
#content .spline{ border-bottom:1px solid #f55403; color:#f55403; text-transform:uppercase; font-size:16px; line-height:45px; font-weight:bold; margin-top:30px;}
#content .video{ margin-top:10px; margin-bottom:30px;}
#content .page{ margin:30px 0px;}
#content .lpbod table{ border-collapse:collapse; border-color:#9a9b9c; text-align:center;}
#content .lpbod table td{border-color:#cccccc;}
#content .lpbod table th{border-color:#cccccc; background-color:#ffc6a3; color:#000;}
#content .of14b{ font-size:14px; color:#F55403; font-weight:bold; background:url(arrow_dark.jpg)  left 0px no-repeat; padding-left:25px;}
#menu { margin:0 auto; padding: 10px 0; overflow:hidden; line-height:1.5em; border:1px solid #c9c9c9; border-top:4px solid #f19f0f; width:248px;}
#menu li { list-style-type:none;  display:block; padding:2px 10px;  cursor:pointer;}
#menu li span { display:block; text-decoration:none; color: #000000; margin:0; font-weight:bold; }
#menu li .salersicon{ float:left; height:16px; width:16px; padding-right:5px;}
#menu li .salersicon img{height:16px; width:16px;  margin:0; padding:0;}
#menu li span span { display:none; color:#000; background:url(/img/callbg.gif) center 0 no-repeat; }
#menu li span.one span { display:block; padding-bottom:10px; }
#menu li span span a { display:block; margin:4px 0 0 6px; width:196px; height:20px; background:none; border:none; }
#menu .h2 { margin:0 5px; padding:0; color: #333333; font-size:12px; border:0; }
#menu .onlineh3 { padding:0; font-size:12px; color: #009933;  float:right; }
#menu .offlineh3 { color:#999; font-size:12px; padding:0; font-weight:normal; float:right; }
#menu table img { margin:13px 10px 0 10px;  border:1px solid #FF3300; }
#menu .signature { padding:14px 15px 0 10px; overflow:hidden; font-size:10px; line-height:12px; color:#333; height:50px;  }
.boxcontent { overflow: auto; color: #004040;}
.prenext {font-size: 10px;}
.prenext a{color: #004040;}

.error {
    width: 716px;
    margin: 0 auto;
}
.error .title_404 {
    border-bottom: 1px #cccccc dotted;
    height: 55px;
    padding-top: 40px;
    padding-bottom: 25px;
    color: #f55403;
    font-size: 60px;
    text-transform: uppercase;
    text-align: center;
    line-height: 55px;
    font-weight: bold;
}
.error .found {
    border-bottom: 1px #cccccc dotted;
    height: 98px;
    color: #444242;
    line-height: 20px;
    font-size: 14px;
    padding-top: 15px;
    margin-bottom: 23px;
    text-align: center;
}
.error .found .looking {
    font-weight: bold;
    font-size: 22px;
    line-height: 45px;
    color: #545e60;
}
.error .choose {
    margin-bottom: 50px;
    width: 712px;
    margin: 0 auto;
}
.error .title {
    font-weight: bold;
    font-size: 20px;
    color: #424242;
    text-align: center;
    text-transform: uppercase;
}
.error ul {
    list-style: none;
    margin: 40px 0px 54px;
    padding: 0px;
}
.error ul li {
    width: 234px;
    height: 32px;
    margin-bottom: 10px;
    text-transform: capitalize;
    float: left;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff; text-transform: capitalize;
}
.error ul li a {
    color: #f55403;
    width: 194px;
    height: 32px;
    line-height: 32px;
    display: block;
    background: #e9e8e8;
    padding: 0px 15px;
}
.error ul li a:hover {
    color: #fff;
    background: #f55403;
    text-decoration: none;
}
.b-tom {
    border-bottom: 1px dotted #bebdbd;
    padding-bottom: 12px;
}
.error .or-choose {
    text-align: center;
    margin-top: 15px;
    margin-bottom: 54px;
}
.error .or-choose a {
    color: #f55403;
}